body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; /* Prohibido el scroll */
    background-color: #1a1a1a; /* Color de fondo para los bordes vacíos */
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-background {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    display: block;
}

.area-click {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    /*
    background: rgba(255, 0, 0, 0.3);
    border: 2px solid red;
    */
}

#link-3d-viewer {
    top: 20%;
    left: 75%;   
    width: 10%;  
    height: 15%;
}

#link-nsf {
    top: 94%;
    left: 17%;   
    width: 6%;  
    height: 5%;  
}

#link-stroud {
    top: 94%;
    left: 24%;   
    width: 8%;  
    height: 5%;  
}

#link-millersville {
    top: 94%;
    left: 34%;   
    width: 8%;  
    height: 5%;  
}

#link-virginiatech {
    top: 94%;
    left: 44%;   
    width: 15%;  
    height: 5%;  
}

#link-sharedwaters {
    top: 94%;
    left: 61%;   
    width: 7%;  
    height: 5%;  
}

#link-watershed {
    top: 94%;
    left: 71%;   
    width: 5%;  
    height: 5%;  
}

#link-runoff {
    top: 94%;
    left: 78%;   
    width: 6%;  
    height: 5%;  
}

#link-ailand {
    top: 61%;
    left: 56%;   
    width: 5%;  
    height: 16%;  
}

#link-aiheather {
    top: 36%;
    left: 39%;   
    width: 5%;  
    height: 16%;  
}

#link-aiwater {
    top: 55%;
    left: 33%;   
    width: 5%;  
    height: 16%;  
}

#link-aiscientist {
    top: 13%;
    left: 68%;   
    width: 5%;  
    height: 16%;  
}